[
    {
        "merged": "D:\\Android_apk_source\\ClockWidget\\app\\build\\intermediates\\res\\merged\\debug\\xml\\clock_app_widget_info.xml",
        "source": "D:\\Android_apk_source\\ClockWidget\\app\\src\\main\\res\\xml\\clock_app_widget_info.xml"
    }
]